Atlassian JIRA CVE-2018-13391 Information Disclosure Vulnerability

Atlassian JIRA is prone to an information-disclosure vulnerability.

Successful exploits of this issue lead to disclosure of sensitive information which may aid in launching further attacks.

Atlassian JIRA prior to 7.6.8, 7.7.0 through 7.7.4, 7.8.0 through 7.8.4, 7.9.0 through 7.9.2, 7.10.0 through 7.10.2 and 7.11.0 through 7.11.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus